<audio id="player_audio" preload="none" autoplay></audio>
<?php if (statusModule('settings', 'players') == 1) { ?>
    <div class="sticky-<?php echo !empty($setting->player_position) ? $setting->player_position : 'top' ?>" id="player">
        <?php
        if ($setting->theme_player == 'iframe') {
            echo base64_decode($setting->iframe_code);
        } else {
            include 'app/views/players/' . $setting->theme_player . '/index.tpl';
        }
        ?>
    </div>
<?php } ?>
